## Header: General Commands ##
# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 1
## End of Header: General Commands ##

load files/helix_26a.pdb, helix_26a

hide everything, helix_26a
show sticks, helix_26a

color wheat, (helix_26a and name C*)
color red, (helix_26a and name O*)
color blue, (helix_26a and name N*)
color yelloworange, (helix_26a and name P)

remove resi 1260
remove resi 1261 
remove resi 2009

#---------------hydrogen bonds----------------
distance WC_Hbond, (name O2,N3,N4 and resn C ), (name N2,N1,O6 and resn G), 3.3
distance WC_Hbond, (name N3,O4 and resn U), (name N1,N6 and resn A), 3.3
distance WC_Hbond, (name N7,N6,N3,N1,N2 and resi 1264), (name N7,N6,N3,N1,N2 and resi 2015), 3.3
distance WC_Hbond, (name N7,N6,N3,N1,N2 and resi 1265), (name N7,N6,N3,N1,N2 and resi 2014), 3.3
distance WC_Hbond, (name O2,N3,O4 and resi 1267), (name N7,N6,N3,N1,N2 and resi 2013), 3.3
distance WC_Hbond, (name N7,N6,N3,N1,N2 and resi 1268), (name N7,N6,N3,N1,N2 and resi 2012), 3.3
distance WC_Hbond, (name O2,N3,O4 and resi 2016), (name O2,N3,O4 and resi 1263), 3.1

 
color black, WC_Hbond
hide labels, WC_Hbond
set dash_width, 3
set dash_gap, 0.4

set_view (\
     0.275421143,   -0.680878937,   -0.678635061,\
    -0.129238993,    0.673305273,   -0.727981448,\
     0.952593982,    0.288208127,    0.097447321,\
    -0.000929898,   -0.000010602,  -95.349227905,\
    -3.703346252,  123.087799072,  191.802261353,\
    73.434539795,  117.321464539,  -20.000000000 )

#ray 2000,2000
#save view1.png

